body{ 
	text-align: center;
} 

.errorField {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.90em;
	font-weight: normal;
	cursor: text;
	vertical-align: middle;
	padding: 2px;
	color: #111111;
	border-left: 2px solid #CC0000;
	border-top: 1px solid #AFAEAA;
	border-right: 1px solid #D5D5C8;
	border-bottom: 1px solid #D5D5C8;
	background-color: #E3DFD8;
}

.errorCheckBox {
	border:4px solid #ff0000;
}

#main2 {
	width: 50%;
	margin: 0px auto; 
	text-align: left; 
	padding:10px;
	min-height: 350px;
}

ul,ul li { 
margin: 0; 
padding: 0; 
border: 0; 
list-style: none;
}

.headerbar {
	background: #ebebeb none repeat-x 0 0;
	color: #FFFFFF;
	margin: 0px auto; 
	padding:10px;
	text-align: left;
}

.headerbar {
	background-color: #ebebeb;
	background-image: url("./images/bg_header.gif");
	color: #FFFFFF;
}

